<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
        
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
    
    {% block content %}
    <div class ="container" >
        <h1 style="color:black">Schedule<br></h1>
      <form action="/forms/" method="post">
        {% csrf_token %}
        <div class="form-group">
            <label for="date">Date</label>
            {{form.dates}}
        </div>
        <div class="form-group">
            <label for="time">Time</label>
            {{form.time}}
        </div>
        <div class="form-group">
          <label for="activity">Activity</label>
          {{form.activity}}
        </div>
        <div class="form-group">
          <label for="location">Location</label>
          {{form.location}}
        </div>
        <div class="form-group">
          <label for="location">Category</label>
          {{form.category}}
        </div>
        <button type="submit" class="btn btn-primary" value="Save">Submit</button>
      </form>
      <a href="{% url 'homepage:seeSchedule' %}"><button type="submit" class="btn btn-primary" >See Schedule</button></a>
   </div>
         
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  {% endblock %}
        
</html>

    